<!DOCTYPE html>
<html lang="en">

  {% include 'html/head.html' %}

  <body>

    {% include 'html/header.html' %}
    
    {% include 'html/navbar.html' %}

    <div class="container">

      <section class="main-page">
        <h1>Hello my name is {{ name }}</h1>
        <article>NPM : {{ npm }}</article>
        <article>I am {{ age }} years old</article>
      </section>

    </div>

    {% include 'html/footer.html' %}

    {% include 'html/script.html' %}

  </body>
</html>
